.contact
  position fixed
  top 0
  left 0
  bottom 0
  right 0
  z-index 10
  display none
  justify-content center
  align-items center

.contact__background
    z-index -1
    position fixed
    background-color dark
    opacity 0.8
    top 0
    bottom 0
    left 0
    right 0

.contact__body
  min-width 40%

.contact__close
  cursor pointer
  font-size 20px !important

.contact-form
  min-width 60%
  margin 0 auto

.contact-form__section
  flexboxDisplay()
  flex-direction column
  margin-bottom 10px

.contact-form__label
  margin-bottom 2px
  font-weight 700

.contact-form__input
  min-width 200px
  background-color dark
  border 0
  border-radius 6px
  padding 4px 10px
  color font-color
  font-size 16px
  font-family font

.contact-form__submit
  min-width 0
  width 100px
  margin 0 auto
  cursor pointer
  border 2px solid blue
  &:hover
    background-color light-blue